Bug 11755 - keyboard mapping messy: sg
Summary: keyboard mapping messy: sg
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kbd   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-30 13:56 UTC by udippel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-06 14:36:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description udippel 2000-05-30 13:56:30 UTC
RH 6.2 graphical install: Language english, kbd sg -> test-field perfect.
After reboot: command line layout -> us
Changed to sg successfully with linuxconf; though for password still
us-layout required, after logon layout -> sg
In XF86 ('startx') keyboard-mapping still us.
Linuxconf shows sg, behaviour sticks on us.
How to force it into sg?
(This bug has accompanied me for the last 7 months and been declared
'solved' several times ...)

For the rest of it: Improving with each new edition! Congratulations!

Comment 1 Cristian Gafton 2000-09-06 14:35:56 UTC
kbdconfig does not handle editing the /etc/X11/XF86Config file.
Will work on it for the next release.


Comment 2 Trond Eivind Glomsrxd 2000-09-06 16:09:16 UTC
You need to rerun Xconfigurator - kbdconfig doesn't attempt to update the
XF86Config file.


Note You need to log in before you can comment on or make changes to this bug.